.slide {  }
.show { display: block; }
.slide img { cursor: default; display: block; }
#slider {
	background-color: #000;
	width: 640px;
	height: 300px;
	overflow: hidden;
	position: relative;
}
#sliderNav {
	position: absolute;
	left: 0;
	top: 265px;
	width: 515px;
	z-index: 10;
}

#sliderNav ul {
	margin: 0;
	padding: 0;
	text-align: center;
	visibility: hidden;
}
#sliderNav ul li {
	border: 1px solid #333;
	display: inline-block;
	zoom: 1;
	*display: inline;	
	height: 10px;
	width: 10px;
	background-color: #CCC;
	margin: 10px;
	cursor: pointer;
}
#sliderNav ul li.activeSlide {
	background-color: #FFF;
}

.slideText {
	font-family: Arial, Helvetica, sans-serif;
	left: 400px;
	position: relative;
	width: 130px;
	height: 50px;
	background: transparent url('../img/text_bg.png') top left repeat;
}
.slideText h2 {
	margin: 5px;
	padding: 0;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
}
.slideText p {
	margin: 5px;
	padding: 0;
	color: #fff;
	font-size: 12px;
}